aboutsummaryrefslogtreecommitdiffstats
path: root/main/recordmydesktop/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2013-01-01 07:01:58 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2013-01-01 07:32:34 +0000
commit9429f3b9431c321a0fb8ebc40f3d4910fbcae3c1 (patch)
treea9cc4d0b4b3012cffa01db6a9638333d7aa4c401 /main/recordmydesktop/APKBUILD
parentb78dacafdf01c2ec58c5e27ae49b06beb2e01e3e (diff)
downloadaports-9429f3b9431c321a0fb8ebc40f3d4910fbcae3c1.tar.gz
aports-9429f3b9431c321a0fb8ebc40f3d4910fbcae3c1.tar.bz2
aports-9429f3b9431c321a0fb8ebc40f3d4910fbcae3c1.tar.xz
main/recordmydesktop: build fix for automake-1.13
Diffstat (limited to 'main/recordmydesktop/APKBUILD')
-rw-r--r--main/recordmydesktop/APKBUILD7
1 files changed, 5 insertions, 2 deletions
diff --git a/main/recordmydesktop/APKBUILD b/main/recordmydesktop/APKBUILD
index d67a5ec9bf..a1996adb9f 100644
--- a/main/recordmydesktop/APKBUILD
+++ b/main/recordmydesktop/APKBUILD
@@ -14,6 +14,7 @@ source="http://downloads.sourceforge.net/recordmydesktop/recordmydesktop-$pkgver
shmstr-to-shmproto.patch
recordmydesktop-bitrate.patch
libm-underlinking.patch
+ automake.patch
"
_builddir="$srcdir"/$pkgname-$pkgver
@@ -24,7 +25,8 @@ prepare() {
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
esac
done
- libtoolize --force && aclocal && autoconf && automake || return 1
+ libtoolize --force && aclocal && autoconf \
+ && automake --add-missing || return 1
}
build() {
@@ -42,4 +44,5 @@ package() {
md5sums="6998b165540598965499bd99d8aa0eef recordmydesktop-0.3.8.1.tar.gz
7aa0bb8a8821b7178137e5293d1046a7 shmstr-to-shmproto.patch
b0794a769efd287e9e8c5fb8c3299b35 recordmydesktop-bitrate.patch
-28ed60c8c7c5a139a14a74fa228f2d0b libm-underlinking.patch"
+28ed60c8c7c5a139a14a74fa228f2d0b libm-underlinking.patch
+f6009f0b3d9934595ecc0b7cb43d235a automake.patch"